Bug 246457 - i810 driver doesnt work
i810 driver doesnt work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
i386 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 09:12 EDT by Rob Devereux
Modified: 2008-01-15 09:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Devereux 2007-07-02 09:12:50 EDT
Description of problem:

Xserver wont start with IBM Netvista Workstation with onboard Intel Graphics 
card.  This fault existed in Fedora 3 and 4 and still isnt fixed

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Install FC6
2. Try to run Xserver
3.
  
Actual results:

X crashes giving 

Expected results:

Couldnt start Xserver on card 0


Additional info:
Comment 1 Adam Jackson 2007-07-09 15:40:38 EDT
Please provide /var/log/Xorg.0.log from an attempted X launch.
Comment 2 Rob Devereux 2007-07-10 08:50:11 EDT
Hi, It was impossible to do so given that the machine had no means of 
communicating with the outside world short of typing it manually.  I have now
(by running disk one and selecting upgrade) managed to get the system useable 
and X will work but ONLY if you dont change any display settings - the minute 
you do this it runs a blank screen on startx and wont output any display apart 
from this at all(no matter how long you wait).  This is clearly a fault in the 
driver and the same issue was present in fedora 4(changing display settings to 
anything beyond 256 colours and 800x600 screen res caused the same behaviour) 
so it clearly hasnt been fixed.  i realise this has limited affect but I 
imagine that it wont just affect one user and potentially if the driver is 
flawed for this machine, it will be flawed for others too.
Comment 3 Matěj Cepl 2007-12-10 04:23:55 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Matěj Cepl 2008-01-15 09:39:05 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.